.version.about /* version checker */
{
	color: #000002;
	background-color: #173748;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3605px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -1px;
}

#ppu46790
{
	width: 0.01px;
	margin-left: -100px;
}

#pu46790
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u46790
{
	z-index: 200;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u51045-fr.png") no-repeat left top;
	background-size: cover;
}

#u46790-bw
{
	z-index: 200;
}

#u46791-10
{
	z-index: 201;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u46791-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u46791-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u46791-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u46791-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u46791-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u46791-6
{
	font-size: 18px;
	line-height: 18px;
}

#u46791-7
{
	line-height: 20px;
}

#u46791-10-bw
{
	z-index: 201;
}

#pamphletu46793
{
	z-index: 212;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u46798
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u46798popup
{
	z-index: 213;
}

#u46817
{
	z-index: 214;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46818
{
	z-index: 215;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u46835
{
	z-index: 216;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46836
{
	z-index: 217;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u46820
{
	z-index: 218;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu46822
{
	z-index: 257;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u46825
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u46825popup
{
	z-index: 258;
}

#u46826
{
	z-index: 259;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46827-9
{
	z-index: 260;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u46827-4,#u46827-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u46828
{
	z-index: 269;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u46829
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u46829:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46830-3
{
	z-index: 271;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u46829:hover #u46830-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u46829.PamphletThumbSelected #u46830-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u46829.PamphletThumbSelected #u46830-3 p
{
	font-size: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u46821-38
{
	z-index: 219;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u46821-36
{
	padding-top: 5px;
}

#u46821-11,#u46821-20,#u46821-27,#u46821-31
{
	color: #7F7F7F;
}

#u46799
{
	z-index: 274;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46800-8
{
	z-index: 275;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u46800-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u46827,#u46827-5,#u46821,#u46821-4,#u46821-6,#u46821-7,#u46821-9,#u46821-10,#u46821-12,#u46821-14,#u46821-15,#u46821-17,#u46821-18,#u46821-21,#u46821-23,#u46821-24,#u46821-26,#u46821-28,#u46821-30,#u46821-32,#u46821-34,#u46800,#u46800-4
{
	color: #FFFFFF;
}

#u46801
{
	z-index: 283;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46803
{
	z-index: 284;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46802
{
	z-index: 285;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

.ie #u46801,.ie #u46803,.ie #u46802
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u46838
{
	z-index: 286;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u46842
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u46842:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46843
{
	z-index: 288;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u46842:hover #u46843
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u46842:active #u46843
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u46842.PamphletThumbSelected #u46843
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u46839
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u46839:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46840
{
	z-index: 291;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u46839:hover #u46840
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u46839.PamphletThumbSelected #u46840
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u46847
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u46847:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46848-4
{
	z-index: 294;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u46847:hover #u46848-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u46847.PamphletThumbSelected #u46848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u51103-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u46852
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u46852:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u46852.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u51107-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u46853-4
{
	z-index: 299;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u46852:hover #u46853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u46852.PamphletThumbSelected #u46853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u46845
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u46845:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46846-4
{
	z-index: 304;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u46845:hover #u46846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u46854
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u46854:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46829.PamphletThumbSelected,#u46842.PamphletThumbSelected,#u46839.PamphletThumbSelected,#u46847.PamphletThumbSelected,#u46845.PamphletThumbSelected,#u46854.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u46855-4
{
	z-index: 309;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u46854:hover #u46855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u46830,#u46848-2,#u46853-2,#u46846-2,#u46855-2
{
	padding-top: 10px;
}

#u46849
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u46849:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46850
{
	z-index: 314;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u46849:hover #u46850
{
	margin: 0px 0px 0px 442px;
}

#u46849.PamphletThumbSelected #u46850
{
	margin: 0px 0px 0px 442px;
}

#u46792
{
	z-index: 211;
	height: 58px;
	background: transparent url("../images/u51047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u46792-bw
{
	z-index: 211;
}

#u13760
{
	z-index: 185;
	width: 26px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: fixed;
	top: 515px;
	left: 50%;
	margin-left: 547px;
}

#pu20015
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -397px;
}

#u20015
{
	z-index: 2;
	height: 652px;
	border-style: none;
	border-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../images/office822.jpg") no-repeat left top;
	background-size: cover;
}

#u20015-bw
{
	z-index: 2;
	margin-top: 2px;
	height: 652px;
}

#u45817-15
{
	z-index: 3;
	min-height: 654px;
	border-color: #FFFFFF;
	background-color: #666973;
	background-color: rgba(49, 53, 66, 0.74);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	-pie-background: rgba(49, 53, 66, 0.74);
}

#u45817,#u45817-2,#u45817-3,#u45817-4,#u45817-5,#u45817-6,#u45817-7
{
	text-align: left;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u45817-8,#u45817-9,#u45817-10,#u45817-11,#u45817-12
{
	text-align: center;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u45817-13
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u45817-15-bw
{
	z-index: 3;
	min-height: 654px;
	height: 654px;
}

#u45813-13
{
	z-index: 19;
	min-height: 399px;
	border-color: #000000;
	background-color: transparent;
}

#u45813
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
	font-style: italic;
}

#u45813-2
{
	font-size: 30px;
	text-align: left;
	line-height: 36px;
	padding-right: 270px;
	padding-left: 270px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u45813-3
{
	font-size: 36px;
	text-align: left;
	line-height: 43px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
}

#u45813-4,#u45813-5
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u45813-8
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u45813-6
{
	letter-spacing: 2px;
}

#u45813-10
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 10px;
	color: #FFFFFF;
}

#u45813-11
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 1px;
	padding-left: 300px;
	padding-bottom: 5px;
	color: #566E86;
}

#u45813-13-bw
{
	z-index: 19;
	min-height: 399px;
	margin-top: 196px;
	height: 399px;
}

#u20420-4
{
	z-index: 187;
	width: 307px;
	min-height: 65px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 436px;
}

#u20420-2
{
	padding-top: 20px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 535px;
}

#u45840-6
{
	z-index: 194;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	color: #ECEBF1;
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u45840-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45840
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u45840-2
{
	font-style: italic;
	line-height: 26px;
}

#u45840-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u45840-6-bw
{
	z-index: 194;
	min-height: 49px;
	margin-top: 604px;
	height: 49px;
}

#u29604
{
	z-index: 18;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 51px;
	background-size: 100% auto;
}

#u29604_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u9528
{
	z-index: 33;
	width: 914px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 122px;
}

#u9529-4
{
	z-index: 34;
	width: 914px;
	min-height: 94px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 27px;
	color: #4E5B7E;
	font-size: 18px;
	text-align: center;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u9529-2
{
	padding-top: 30px;
}

#u9529
{
	font-weight: bold;
}

#u29604-bw
{
	z-index: 18;
	height: 147px;
}

#pu13649
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 49px;
}

#u13649
{
	z-index: 32;
	height: 565px;
	border-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	background: transparent url("../images/fernimageabout-u13649-fr.png") repeat left top;
}

#u13649-bw
{
	z-index: 32;
	margin-top: 586px;
	height: 565px;
}

#u13796-4
{
	z-index: 38;
	min-height: 596px;
	border-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../images/texture.jpg") repeat left top;
}

#u13796-4-bw
{
	z-index: 38;
	min-height: 596px;
	height: 596px;
}

#u14519-9
{
	z-index: 42;
	width: 284px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #314E68;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	left: 245px;
}

#u14519-2
{
	font-size: 30px;
	line-height: 36px;
}

#u14519-3
{
	font-size: 22px;
	line-height: 26px;
}

#u14519-5
{
	font-size: 20px;
	line-height: 24px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u14519-6
{
	font-size: 16px;
	line-height: 19px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u14519-7
{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0px;
	padding-bottom: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u14516-11
{
	z-index: 51;
	width: 417px;
	min-height: 186px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #314E68;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	left: 676px;
}

#u14516-2,#u14516-4,#u14516-6,#u14516-8
{
	line-height: 27px;
	padding-bottom: 10px;
}

#u14516-9
{
	line-height: 22px;
}

#u13651-10
{
	z-index: 62;
	width: 835px;
	min-height: 277px;
	background-color: transparent;
	font-size: 18px;
	line-height: 23px;
	color: #476076;
	position: relative;
	margin-right: -10000px;
	margin-top: 839px;
	left: 245px;
}

#u13656
{
	z-index: 72;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	left: 56px;
}

#u13643-10
{
	z-index: 75;
	width: 458px;
	min-height: 186px;
	background-color: transparent;
	font-size: 18px;
	line-height: 23px;
	color: #5F6B8A;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 690px;
}

#u13645
{
	z-index: 85;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 52px;
}

#u13647-10
{
	z-index: 87;
	width: 370px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 245px;
}

#u13647-2
{
	font-size: 30px;
	text-align: left;
	line-height: 45px;
	color: #254D85;
}

#u13647-3
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	color: #254D85;
}

#u13647-5
{
	font-size: 20px;
	text-align: left;
	line-height: 30px;
	color: #254D85;
}

#u13647-6
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #A0B7DA;
}

#u13647-7
{
	font-size: 18px;
	line-height: 27px;
	color: #A0B7DA;
}

#u13647-8
{
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 10px;
	color: #51719A;
}

#u13650-12
{
	z-index: 97;
	width: 835px;
	min-height: 355px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 245px;
}

#u13650-2,#u13650-4,#u13650-6
{
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 15px;
	color: #314E68;
}

#u13650-8,#u13650-9
{
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 10px;
	color: #314E68;
}

#u13650-10
{
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0px;
	padding-bottom: 10px;
	color: #185691;
}

#pu13659
{
	width: 0.01px;
	margin-left: -44px;
	margin-top: 64px;
}

#u13659
{
	z-index: 117;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13747-9
{
	z-index: 126;
	width: 298px;
	min-height: 140px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #314E68;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u13747-5
{
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 10px;
}

#u13654-8
{
	z-index: 109;
	width: 412px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	font-size: 18px;
	line-height: 27px;
	color: #314E68;
	position: relative;
	margin-right: -10000px;
	left: 592px;
}

#u20428-7
{
	z-index: 135;
	width: 799px;
	min-height: 87px;
	background-color: transparent;
	line-height: 23px;
	color: #5A7184;
	font-size: 18px;
	text-align: justify;
	margin-left: 145px;
	position: relative;
}

#pu13749
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 47px;
}

#u13749
{
	z-index: 74;
	height: 653px;
	border-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	background: transparent url("../images/fernimageabout-u13649-fr.png") repeat left top;
}

#u13749-bw
{
	z-index: 74;
	height: 653px;
}

#u36377-8
{
	z-index: 152;
	width: 412px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	font-size: 18px;
	line-height: 27px;
	color: #314E68;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 648px;
}

#u36380-9
{
	z-index: 160;
	width: 340px;
	min-height: 140px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #314E68;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 245px;
}

#u13747-2,#u36380-2
{
	font-size: 30px;
	line-height: 45px;
}

#u13747-7,#u36380-5,#u36380-7
{
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u36381-10
{
	z-index: 169;
	width: 799px;
	min-height: 87px;
	background-color: transparent;
	line-height: 23px;
	color: #5A7184;
	font-size: 18px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 245px;
}

#u13651-2,#u13651-4,#u13651-6,#u20428-2,#u20428-3,#u20428-5,#u36381-2,#u36381-4,#u36381-6,#u36381-8
{
	padding-bottom: 15px;
}

#u36383
{
	z-index: 179;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 56px;
}

#pu29695
{
	width: 0.01px;
	margin-left: -44px;
	margin-top: 48px;
}

#u29695
{
	z-index: 192;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13662-7
{
	z-index: 119;
	width: 210px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #314E68;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u13662-2
{
	font-size: 30px;
	line-height: 36px;
	padding-bottom: 10px;
}

#u13747-3,#u36380-3,#u13662-3
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 10px;
}

#u13662-5
{
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
}

#u20456-10
{
	z-index: 142;
	width: 507px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	font-size: 18px;
	line-height: 27px;
	color: #314E68;
	position: relative;
	margin-right: -10000px;
	left: 592px;
}

#u36377-2,#u20456-2
{
	color: #324E67;
}

#u13651-8,#u13643-2,#u13643-4,#u13643-6,#u13643-8,#u13654-2,#u13654-4,#u13654-6,#u36377-4,#u36377-6,#u20456-4,#u20456-6,#u20456-8
{
	padding-bottom: 10px;
}

#u51438-14
{
	z-index: 316;
	min-height: 145px;
	background-color: transparent;
	color: #405C83;
	letter-spacing: 1px;
	text-align: left;
}

#u51438-3
{
	font-size: 37px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u46791,#u51438
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u51438-2
{
	font-size: 32px;
	letter-spacing: 2px;
	line-height: 32px;
}

#u51438-6
{
	font-size: 18px;
	line-height: 18px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51438-4
{
	letter-spacing: 3px;
}

#u51438-7
{
	font-size: 16px;
	line-height: 16px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51438-9
{
	font-size: 17px;
	line-height: 17px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51438-12
{
	font-size: 19px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51438-10
{
	font-size: 17px;
	line-height: 17px;
}

#u51438-11
{
	line-height: 19px;
}

#u51438-14-bw
{
	z-index: 316;
	min-height: 145px;
	margin-top: 53px;
	height: 145px;
}

#u51409-4
{
	z-index: 181;
	min-height: 46px;
	border-width: 1px;
	border-style: solid;
	border-color: #B3BDCB;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u51409-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u51409-4-bw
{
	z-index: 181;
	min-height: 46px;
	margin-top: 15px;
	height: 48px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

